@charset "gb2312";
/* CSS Document */

/*top½αΚψ*/
.top-nav2 {
	height: 40px;
	width: auto;
	background-color: #de0d0d;
}
.top-nav2 .top-nav-m {
	width: 998px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 35px;
}
.top-nav2 .top-nav-m .dh2 {
	float: right;
	color: #FFF;
	font-weight: bold;
	margin-top: 20px;
}
.top-banner2 {
	background-image:url(images/zg_ban.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 397px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.lei {
	background-image: url(images/navlei.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 94px;
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.lei ul {
	margin-left: 122px;
	padding-top: 45px;
	margin-top: 0px;
}
.lei ul li {
	width: 215px;
	float: left;
	color: #666;
	list-style-type: none;
	line-height: 20px;
	margin-top: 0px;
	padding-top: 0px;
}

.kcq {
	background-color: #f9f9f9;
	width: auto;
	height: auto;
	padding-bottom: 0px;
	padding-top: 10px;
}
.anniu {
	background-color: #999;
	width: 50px;
	height: 20px;
	color: #FFF;
	float: right;
	text-align: center;
	margin-right: 20px;
}
.anniu :hover {
	background-color: #F00;
	width: 50px;
	height: 20px;
	color: #FFF;
	float: right;
	text-align: center;
	text-decoration: none;
}
.anniu a {
	color: #FFF;
	text-decoration: none;
}


.xinyangshi {
	height: 3000px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.kcxq {
	height: 520px;
	width: 1000px;
	margin-top: 20px;
	background-color: #FFF;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #DE0D0D;
	overflow: hidden;
}
.kcxq .kcxq-z {
	float: left;
	width: 150px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #F9F9F9;
	height: 520px;
	font-weight: bold;
	color: #DE0D0D;
	font-family: "ΞΆΘνΡΕΊΪ";
	font-size: 25px;
	text-align: center;
	padding-top: 200px;
}
.kcxq .kcxq-y {
	float: left;
	width: 700px;
	height: 275px;

	
}
.kcxq .kcxq-y .kcxq-ym {
	width: 850px;
	height: 250px;
	float: left;
}

.kcxq .kcxq-y .kcxq-y1 {
	float: left;
	width: 280px;
	height: 250px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #F9F9F9;
}
h2 {
	color: #666;
	font-family: "ΞΆΘνΡΕΊΪ";
	text-align: center;
	margin-top: 25px;
	font-size: 20px;
	margin-bottom: 10px;
}
.wzg {
	width: 267px;
	height: 100px;
	line-height: 20px;
	padding-left: 10px;
	color: #666;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.biaojia {
	color: #F63;
	font-family: "ΞΆΘνΡΕΊΪ";
	font-size: 16px;
	font-weight: bold;
	width: 250px;
	height: 20px;
	text-align: center;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.djlink {
	background-color: #DE0D0D;
	width: 200px;
	height: 30px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFF;
	font-weight: bold;
	font-family: "ΞΆΘνΡΕΊΪ";
	font-size: 16px;
	text-align: center;
	line-height: 30px;
}
.djlink a {
	background-color: #DE0D0D;
	width: 200px;
	height: 30px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFF;
	font-weight: bold;
	font-family: "ΞΆΘνΡΕΊΪ";
	font-size: 16px;
	text-align: center;
	line-height: 30px;
	text-decoration: none; 
	cursor:pointer;
}
